@font-face {
    font-family: Montserrat-Regular;
    src: url(../webfonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../webfonts/Montserrat-Bold.ttf);
}

body {
    font-family: Montserrat-Regular;
    background: rgba(21, 41, 121, 0.05);
    background: #EFF2F7;
    /*background-image: url("../img/login-bg.svg");*/
    background-attachment: fixed;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.logo-img {
    width: 24%;
}

.login-header {
    position: fixed !important;
    top: 0;
    width: 70% !important;
    padding: 40px 30px 20px 30px !important;
}

.login.login-v1 .login-container .login-body {
    background: none;
}

    .login.login-v1 .login-container .login-body .login-content {
        width: 100%;
    }

.form-1 {
    background: #ffffff;
    padding: 20px 20px;
    border-radius: 30px;
    border: 1px solid #cccccc;
}

.login.login-v1 .login-container .login-body .login-content .form-control {
    color: #8997AC;
    background: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #8997AC !important;
    opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8997AC !important;
    opacity: 1 !important; /* Firefox */
}

:-moz-placeholder { /* Firefox 18- */
    color: #8997AC !important;
    opacity: 1 !important; /* Firefox */
}

::-moz-placeholder { /* Firefox 19+ */
    color: #8997AC !important;
    opacity: 1 !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #8997AC !important;
    opacity: 1 !important;
}

.nav-link {
    text-transform: uppercase;
    font-size: 11px;
    /*  */
    color: #1D2434 !important;
}

.nav-item.active > .nav-link {
    color: #1D2434 !important;
}

.login-text {
    padding-bottom: 30px;
}

    .login-text > h1 {
        font-size: 62px;
        color: #1C2534;
        font-weight: 300;
        margin-bottom: 30px;
    }

    .login-text > p {
        font-size:;
        color: #8B8E99;
        font-weight:;
        margin-bottom: 30px;
    }

    .login-text > a {
        border: 1px solid #7f4197;
        padding: 10px 20px;
        border-radius: 50px;
        color: #7f4197;
    }

        .login-text > a:hover {
            background: #7f4197;
            color: #ffffff;
            text-decoration: none;
        }

.border-b {
    border: 1px solid #F0F3F7;
    border-radius: 50px;
}

.btn-login {
    padding: 8px 20px;
    border-radius: 50px;
    background: #7f4197;
    border-color: #7f4197;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    background: #7f4197;
    border-color: #7f4197;
}

.btn-success.disabled, .btn-success:disabled {
    background: #7f4197;
    border-color: #7f4197;
}

.btn-login:hover, .btn-login:active, .btn-login:visited, .btn-login:focus {
    background: #7f4197;
    border-color: #7f4197;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.login-buttons {
    margin-bottom: 20px;
}

.forgot {
    /*color: #39475B;*/
    text-decoration: none;
    font-size: 14px;
    margin-top: 15px;
}

/*.keys-container {
    background: red;
    width: 100%;
    height: 100%;
}*/

@media (max-width: 575.98px) {
    .login.login-v1 {
        background: #F5FAFE;
    }

    .login-header {
        width: 100% !important;
    }
}

.pace-progress {
    background: #e90a37 !important;
    display: none;
}

.pace-activity {
    border-top-color: #e90a37 !important;
    border-left-color: #e90a37 !important;
    display: none !important;
}

.login.login-v1 .login-container .login-body .login-content {
    color: #1C2534;
}

.login.login-v1 .login-container .login-header {
    margin-left: 8.33333%;
}

.collapse.navbar-collapse {
    margin-right: 0;
}

@media (max-width: 767.98px) {
    .login.login-v1 {
        align-items: inherit;
    }

    .login-header {
        position: relative !important;
        width: 100% !important;
    }

    body {
        background-image: none;
    }

    .login.login-v1 .login-container .login-header {
        margin-left: 0;
    }

    .collapse.navbar-collapse {
        margin-right: 0;
    }

    .login-text > h1 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .login.login-v1 .login-container .login-body {
        padding: 10px 30px;
    }

    .login-header {
        padding: 10px 30px !important;
    }

    .form-1 {
        padding: 10px;
    }

    .login.login-v1 {
        height: inherit;
    }
}
